import { defineComponent, reactive, ref } from 'vue'
import { useRoute } from 'vue-router'
import { Field, CellGroup } from 'vant'

export default defineComponent({
  name: 'ReviewListDetail',
  setup() {
    const data = ref({})
    const route = useRoute()
    return () => {
      console.log(route.params.id, route)
      return (
        <CellGroup>
          <Field value={'12321'} label="曲目名称" />
        </CellGroup>
      )
    }
  }
})
